{
	"portal_url": "https://portal.vn.teslamotors.com/vehicles/",
	"stream_url": "https://streaming.vn.teslamotors.com/stream/",
	"username": "user@domain.dk",
	"password": "password",
	"output_file": "stream_output.txt",
        "visualize": [
  		  { "id": 1, "username": "frontenduser1", "password": "password1" },
    		  { "id": 2, "username": "frontenduser2", "password": "password2" }
		]

}
